- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
neg
Complete List of ArrayFire Functions ArrayFire Functions by Category » Mathematical functions » | Logical operations

Negative of an input. More...

## Functions
array | operator- () const
| Negates the values of the array. More...

## Detailed Description

Negative of an input.

## Function Documentation

array operator- | ( |  | ) | const

Negates the values of the array.

Returns
  an array with negated values